import { SiteHeader } from '@/components/site-header';
import { SiteFooter } from '@/components/site-footer';
import { ContactContent } from './_components/contact-content';

export default function ContactPage() {
  return (
    <>
      <SiteHeader />
      <main>
        <ContactContent />
      </main>
      <SiteFooter />
    </>
  );
}
